openSUSE-SU-2011:0115-1 (moderate): Fixing two git vulnerabilities (CVE-2010-3906, CVE-2010-2542).

Show replies by date

3901
days inactive
3901
days old

updates@lists.opensuse.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • opensuse-security@opensuse.org